View Issue Details

IDProjectCategoryView StatusLast Update
0000714MantisDroid[All Projects] Defectpublic2013-11-15 10:56
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0000714: Fix crash on startup after long time in background
DescriptionFix crash on startup after long time in background
TagsNo tags attached.

Activities

e7andy

2013-11-14 16:37

administrator   ~0000163

Reproduced by setting the device to not keep activities.

Issue History

Date Modified Username Field Change
2013-10-26 13:22 e7andy New Issue
2013-10-26 13:22 e7andy Status new => assigned
2013-10-26 13:22 e7andy Assigned To => e7andy
2013-11-09 16:32 e7andy Target Version 2.1 => 2.2
2013-11-14 16:37 e7andy Note Added: 0000163
2013-11-14 16:37 e7andy Status assigned => resolved
2013-11-14 16:37 e7andy Fixed in Version => 2.2
2013-11-14 16:37 e7andy Resolution open => fixed
2013-11-14 16:39 e7andy Summary Fix on startup after long time in background => Fix crash on startup after long time in background
2013-11-14 16:39 e7andy Description Updated View Revisions
2013-11-15 10:56 e7andy Status resolved => closed